/*////// MAIN LAYOUT //////////////////////////*/
a, img {border:none}

.clearfix:after {content: "."; display: block; clear: both; visibility: hidden;	line-height: 0;	height: 0;}
.clearfix {display: inline-block;}
/* Hide these rules from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
li.clearfix {display: list-item;}
/* End hide from IE-mac */


#pitch {
	width: 575px;
	padding: 3px;
	float: left;
	clear:both;
	color: #ffffff;
	}

#products {
	width:600px;
	float:left;
	clear:both;
	margin:5px 0px 10px 0px;
	}
	
#leadForm {
	border:1px solid #ffffff;
	clear: both;
	float: left;
	margin:0 0 50px 0;
	width: 280px;
	}

#leadForm button {
	margin: 10px;
	width: 80px;
	color: #143765;
	}


#cartButtons {
	margin:5px;
	float:left;
	clear:both;
	}

#terms{
	width:260px;
	float:left;
	clear:both;
	color: #ffffff;
	margin:20px 0 0 0;
	border: none;
	}

#termsPopUp{
	width:360px;
	float:left;
	clear:both;
	color: #ffffff;
	margin:20px 0 0 0;
	border: none;
	}

#storeInfo {
	width:260px;
	float:left;
	color: #ffffff;
	}

#creditCards {
	float:left;
	clear:both;
	}

#aNetSeal {
	float:left;
	padding:10px 0 0 90px;
	}
	
#coinPurchase form{
	text-align:right;
	margin:-25px 0px 0px;
	color: #ffffff;
    	}


h4 {font-size: 10px; margin: 0px 0px 0px 200px; color: #f4cf54;}

h6 {font-size: 18px; margin:-25px 0px 0px 10px; color: #003366;}

ul {padding: 0 0 0 40px;}

p { margin-bottom: 1em;}

.title{
	height: 18px;
	margin: 0px 0px 20px 0px;
	padding: 2px 0px 0px 13px;
	background: url(../assets/stage/title.gif) no-repeat left top;
	border-bottom: 3px solid #4D5769;
	line-height: 20px;
	font-weight:bold;
}

th{
	height: 18px;
	margin: 0px 0px 20px 0px;
	padding: 2px 0px 0px 13px;
	background: url(../assets/stage/title.gif) no-repeat left top;
	border-bottom: 3px solid #4D5769;
	line-height: 20px;
	font-weight:bold;
	font-size: 14px;
	color: #ffffff;
}

td.special {
	font-size: 14px;
}
.clear {clear: both;}

#item_preview {
	float: left;
	width: 231px;
	margin: 0px 10px 0px 0px;
}
#item_options {
	float: left;
/*	width: 350px;*/
	text-align: right;
}
#item_options.cart { float: none; clear: both; width: 100%; }
#item_options form { margin: 0px; padding: 0px; }
#item_options table {
	width: 600px;
	margin: 5px 0 0 0;
	padding: 0px;
	border: 0px;
	text-align: left;
}

#item_options td { padding: 5px 0 0 0; vertical-align: top; line-height: 18px; }
#item_options .z { font-size: 18px; font-weight: bold; color:#3468ab; }
#item_options .i { width: 70%; }
#item_options .p { width: 20%; font-size: 14px; font-weight: bold; }
#item_options .q { width: 10%; text-align: left; }

#item_options .cp { width: 16%; text-align: right; font-size: 14px; font-weight: bold; }
#item_options .cq { width: 16%; text-align: center; font-size: 14px; font-weight: bold; }
#item_options .co { width: 16%; text-align: right; font-size: 14px; font-weight: bold; }

#item_options .i strong { font-size: 14px; }
#item_options .q input { text-align: center; }

.btn {
	display: block;
	height: 22px;
	background-position: left center;
	background-repeat: no-repeat;
}
.btn:active { background-position: right center; }
.btn.view_cart { background-image: url(images/stage/btn_view_cart.gif); width: 110px; }
.btn.add_to_cart { background-image: url(images/stage/btn_add_to_cart.gif); width: 110px; }
.btn.check_out { background-image: url(images/stage/btn_check_out.gif); width: 110px; }
.btn.continue_checkout { background-image: url(images/stage/btn_continue_checkout.gif); width: 154px; }
.btn.continue_shopping { background-image: url(images/stage/btn_continue_shopping.gif); width: 154px; }
.btn.update_cart { background-image: url(images/stage/btn_update_cart.gif); width: 110px; }
.btn.question { position: absolute; left: 172px; top: 1px; background-image: url(images/stage/btn_question.gif); width: 16px; height: 15px; }

#store_footer2 {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
}
#store_footer {
	float:left;
	clear:none;
	position: relative;
}
#store_footer a {
	float: left;
	margin-left: 10px;
}
/**html #store_footer {
	position: relative;
	bottom: auto;
	top: 40px;
}
*/
#totals {
	float: right;
	clear: right;
	width: 600px;
	line-height: 50px;
	font-size: 14px;
	text-align:right;
}


#store_items {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#store_items li {
	float: left;
	width: 188px;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}
#store_items li a {
	display: block;
	height: 260px;
	background-position: top center;
}

/* --- */

.cart #city_div,
.cart #state_div,
.cart #zip_div { clear: none; float: left; }

.cart #city_div {
	width: 280px;
}
.cart #city_div .field, .cart #city_div .field input { width: 150px; }

.cart #state_div {
	width: 122px;
}
.cart #state_div .label { width: 42px; }
.cart #state_div .field, .cart #state_div .field input { width: 60px; }

.cart #zip_div {
	width: 160px;
}
.cart #zip_div .label { width: 25px; }
.cart #zip_div .field { width: 125px; }
